<!DOCTYPE html>
<html>
    <head>
        <title>HTML CSS Challenges</title>
        <link href="css/challenge_style.css" rel="stylesheet">
    </head>
    <body>
        <article>
            <div class='sale'> SALE </div>
            <h2>Converse Chuck Taylor All Star Low Top</h2>
            <div class="container-left"> 
              <img src="images/challenges.jpg" alt="Chuck Taylor All Star Shoe" height="250" width="250" />
            </div>

            <div class="container-middle"> 
              <p class="rate"><strong>$65.00</strong></p>
              <p class="shipping">Free shipping</p>
              <p>Ready to dress up or down, these classic canvas Chucks are an everyday wardrobe staple.</p>
            
              <a class="more-info" href="https://www.converse.com">More information &rarr;</a>

              <div>
                <span class="box black"></span>
                <span class="box blue"></span>
                <span class="box red"></span>
                <span class="box yellow"></span>
                <span class="box green"></span>
                <span class="box wooden"></span>
              </div><br><br>
            </div>
            
            <div class="container-right">
              <h3 class="product-title">Product details</h3>
              <ul class="product-list">
                <li>Lightweight, durable canvas sneaker</li>
                <li>Lightly padded footbed for added comfort</li>
                <li>Iconic Chuck Taylor ankle patch</li>
              </ul>
            </div>
            
            <div class="addToCart"><button>Add to cart</button></div>
            
          </article>
    </body>
</html>